mvnForum Homepage


Print at Dec 17, 2017 12:03:17 AM

Posted by Brandishwar at Jul 5, 2009 1:06:54 AM
Re: Puzzle Pirates Trade Profiteer
That error message is given when it's unable to find the Y!PP window and it'll work only with YPP running under a 1.5 version of the JRE. Hmm... I definitely hate to see this kind of issue coming out square out of the gate, but things like this happen.

First, I'll need you to ensure that Y!PP is running under a 1.5 version of the JRE. You can do this by bringing up the Puzzle Pirates options, and the Java version is displayed on the About tab. Just something quick to check just to make sure that is set up properly.

I also could not find any location information on you from your forum profile, so I'm curious as well as to where you are located and what the region/language settings are for your system. I'm unsure if that would have an impact, but I'd like to reproduce your setup as best I can. If there's any other information you feel may be relevant, feel free to provide it.
----------------------------------------
On Viridian as Arcturis, Captain of The Rum Running Dragons and King of Demons and Damsels

Puzzle Pirates™ © 2001-2016 Grey Havens, LLC All Rights Reserved.   Terms · Privacy · Affiliates